package org.springblade.sms.service;

import org.apache.poi.ss.formula.functions.T;
import org.springblade.third.sms.dto.PepSmsSendDto;
import org.springblade.third.sms.dto.PepVoiceSendDto;

/**
 * @author lidexi
 * @date 2021/5/27 14:21
 */

public interface IPepNoticeService {

	void sendSms(PepSmsSendDto pepSmsSendDto);

	void sendVoice(PepVoiceSendDto pepVoiceSendDto);
}
